Subject: Re: [PATCH v2] git{,-blame}.el: remove old bitrotting Emacs code

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Tue, 13 Mar 2018 19:53:10 +0100

On Tue, Mar 13 2018, Junio C. Hamano jotted:

> Martin Ågren <[email-masked]> writes:
>
>>> +Emacs's own support for Git got better than what was offered by these
>>> +modules, or was superseded by popular 3rd-party Git modes such as
>>> +Magit.
>>
>> This somehow reads like "Emacs's own support ... was superseded ...".
>> Maybe that's what you mean, but i'm not sure. Perhaps s/, was superseded
>> by/. There are also/.
>
> I think "There are also" is way better.  If we really want to sy
> superseded, perhaps "The features these modules offered were
> superseded by Emacs's own support in VC mode, and popular
> third-party Git modes e.g. Magit" is what we can say.

I sent a v3 a few days ago which addressed this, it's at
[email-masked]
(https://public-inbox.org/git/[email-masked]/)
but I see that I screwd up the In-Reply-To (I still don't have this
fully automated) so that wasn't part of this thread, sorry.

That changes this wording, among other fixes (noted in the tbdiff).